- breadcrumb_title _("Compliance center")
- page_title _("Compliance center")

#js-compliance-report{ data: {
  can_add_edit: @group.subgroup? ? "false" : "true",
  violations_csv_export_path: group_security_compliance_violation_reports_path(@group, format: :csv),
  project_frameworks_csv_export_path: group_security_compliance_project_framework_reports_path(@group, format: :csv),
  adherences_csv_export_path: group_security_compliance_standards_adherence_reports_path(@group, format: :csv),
  merge_commits_csv_export_path: group_security_merge_commit_reports_path(@group),
  group_path: @group.full_path,
  root_ancestor_path: @group.root_ancestor.full_path,
  pipeline_configuration_full_path_enabled: can?(current_user, :admin_compliance_pipeline_configuration, @group).to_s,
  base_path: group_security_compliance_dashboard_path(@group),
  pipeline_configuration_enabled: @group.licensed_feature_available?(:compliance_pipeline_configuration).to_s,
  security_policies_policy_scope_toggle_enabled: security_policies_policy_scope_toggle_enabled?(@group).to_s } }
